.gptoValue {
     font-weight:bold;
     color:#BBF;
     display:inline-block;
    /*vertical-align:top;
    */
}
 .gptoButton,.gptoButtonHover,.gptoButtonDown {
     text-align: center;
     border:1px solid #AAA;
     cursor: pointer!important;
     cursor: hand!important;
     padding:5px;
     vertical-align:middle;
     display:inline-block;
     background-color:#ccc;
}
 .gptoButton, .gptoButtonHover {
     margin: 0 1px 1px 0;
}
 .gptoButtonHover,.gptoButtonDown {
     border: 1px solid #1F5CC4;
     background-color: #DFE3EF;
}
 .gptoButtonDown {
     margin: 1px 0 0 1px;
}
 a.gptoButtonText {
     text-decoration:none;
     font-weight: normal!important;
}
 a.gptoButtonTextHover {
     color:red!important;
     text-decoration:underline!important;
}
 .icon {
     margin-right:5px;
     vertical-align:middle;
     border:0;
}
 .iconBig {
     margin-right:15px;
     vertical-align:middle;
     border:0;
}
/***************************************************/
 #container {
     text-align: center;
    /* IE */
}
 #box {
     text-align: left;
     margin: 0 auto;
    /* Gecko */
     width: 850px;
    /* /padding-left: 2px;
    /* IE 6 */
     *padding-left: 2px;
    /* IE 6&7 */
}
/* Text style */
 #gptoText {
     padding:5px;
	 color: #5e5e5e;
}
 #gptoText * h1 {
     font-size:110%;
}
 #gptoText h2,#gptoText h3,#gptoText h4 {
     font-size:1.25em;
     padding-top : 15px;
}
 #gptoText * p {
     line-height: 1.3em;
     margin: 0.5em 0;
}
 #gptoText * p.heading {
     font-weight: bold;
     margin: 1em 0;
}
 #gptoText * p.clear {
     clear: right;
}
 #gptoText ul, #gptoText ol, #gptoText dl, #gptoText * ul, #gptoText * ol, #gptoText * dl {
     padding-left: 2em;
}
 #gptoText ul, #gptoText * ul {
     list-style: square;
}
 #gptoText2 ul, #gptoText2 * ul {
     list-style: none;
}
 #gptoText * ul.tabs {
     list-style: none;
     padding: 0;
     margin: 3em 0;
}
 #gptoText * ul.tabs li {
     display: block;
     float: left;
     width: 110px;
     height: 110px;
     padding: 8px 12px 12px 8px;
     background: transparent no-repeat center;
     font-size: 11px;
     text-align: center;
}
 #gptoText * ul.tabs * h3 {
     padding-top: 4px;
     font-size: 12px;
     margin: 0;
}
 #gptoText * ul.tabs * h4 {
     font-size: 10px;
     margin: 0;
     font-weight: normal;
}
 #gptoText * ul.tabs * h3, #gptoText * ul.tabs * p {
     line-height: 1.1em;
}
 #gptoText * ul.tabs * a, #gptoText * ul.tabs * a:hover, #gptoText * ul.tabs * a:visited, #gptoText * ul.tabs * a:active {
     font-size: 10px;
     color: black;
}
 #gptoText span.left, #gptoText * span.left {
     float: left;
     margin: 0 10px 10px 0;
}
 #gptoText span.right, #gptoText * span.right {
     float: right;
     margin: 0 0 10px 10px;
}
/* End of text style */
/* Tables */
 table.formated {
     border-spacing: 0;
     border-collapse: collapse;
     clear: right;
     width: 100%;
     margin: 0.5em 0;
     border-bottom: 1px #444 solid;
}
 table.formated * p {
     margin:0px!important;
     padding: 0px;
}
 table.formated * td {
     padding: 3px;
     border-bottom: 1px solid #F3F3F3;
}
 table.formated * th {
     text-align:left;
    /*padding: 10px 3px 10px 3px;
    */
     background: #F3F3F3;
     border-bottom: 1px #444 solid;
     font-weight:bold;
}
 table.formated th * a {
     color: black;
}
 table.formated * tr.even {
     background: #F8F8F8;
}
 table.selectable-rows tr.selectable:hover, table.selectable-rows tr.context-menu-active {
     background-color: #FFE6AF;
     cursor:pointer;
     text-decoration:underline;
     color:blue;
}
 table.borderless * {
     margin:0;
     padding:0!important;
     border:0;
}
/* End of table style */
/* Form */
 form {
     margin: 2em 0;
}
 #gptoText * fieldset {
     border: 1px #AAA solid;
     padding: 10px;
     margin : 10px;
}
 label {
     text-align: right;
    /*padding-right: 20px;
    */
     font-weight: bold;
     color: gray;
}
 input {
     margin-left: 10px;
     border: 1px #AAA solid;
     padding: 1px 3px;
     margin-bottom: .2em;
}
 select {
     margin-left: 10px;
}
 input.submit {
     padding:5px 10px 5px 10px;
     margin-top: 1em;
     float: right;
     background: #F3F3F3;
     border:1px solid #555;
}
 form * a.help {
     display: block;
     float: right;
     width: 8px;
     height: 10px;
     background: url(help.gif);
     border: 1px #444 solid;
}
 form * a.help span {
     display: none;
}
 form * a.help div {
     position: absolute;
     width: 150px;
     margin-left: 16px;
     background: #f7f8ec;
     padding: 5px;
     border: 1px #F3F3F3 solid;
     font-size: .9em;
}
 form * a.help {
     color: black;
}
 form * a.help div.none {
     display: none;
}
/* End of form style */

 #loginFormHeader, #loginFormGroup, #paymentFormGroup , #changePasswdFormGroup , #phoneDirectoryForm, #lostPasswordHeader, #lostPasswordFormGroup {
     width: 530px;
     margin:20px;
     padding:20px 10px 20px 10px;
}
 #changeContactInfoFormGroup {
     width: 515px;
     margin:20px;
     padding:20px 10px 20px 10px;
}
 #demandsGrid, #invoicesGrid, #paymentsGrid {
     width:100%;
}
